/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

@font-face {
    font-family: 'KingsBureauGrot-FiveOne';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-FiveOne.ttf');
}

@font-face {
    font-family: 'KingsCaslon';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsCaslonDisplay.ttf');
}

@font-face {
    font-family: 'KingsBureauGrot-ThreeSeven';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-ThreeSeven.ttf');
}

@font-face {
    font-family: 'KingsCaslonDisplay';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsCaslonDisplay.ttf');
}

@font-face {
    font-family: 'ThrSevnItal';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-ThrSevnItal.ttf');
}

@font-face {
    font-family: 'FiveOneItal';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-FiveOneItal.ttf');
}




@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@700&display=swap');



/*------------------------------- TYPOGRAPHY --------------------------------------*/

h1{
  font-size: 72px;
  font-style: normal;
  font-weight: 600;
  line-height: 86px; /* 119.444% */
  margin: 0 !important;
  font-family: KingsBureauGrot-ThreeSeven !important;
}

h2{
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px; /* 116.667% */
  margin-top: 0px !important;
  font-family: KingsBureauGrot-ThreeSeven !important;
}

h3{
  font-size: 24px;
  margin: 0px 0px 15px 0px;
  font-family: KingsBureauGrot-FiveOne !important;
}

h4{
  font-size: 14px;
  margin: 0px 0px 30px 0px;
}

p{
  font-weight: 400;
  font-size: 18px;
  line-height: 35px;
  font-family: KingsBureauGrot-FiveOne !important;
}

p.large-margin{
  margin-bottom: 60px;
}

ul li{
  font-weight: 400;
  font-size: 18px;
  line-height: 35px;
  font-family: KingsBureauGrot-FiveOne !important;
  margin-bottom: 10px;
}

strong{
  font-family: KingsBureauGrot-ThreeSeven !important;
  font-weight: bold;
}

em{
  font-family: KingsCaslonItalic;
}

@media (max-width: 1024px){
  
  h1{
    font-size: 40px;
    line-height: 50px;
  }
  
  h2{
    font-size: 30px !important;
    line-height: 36px !important;
  }
  
  h3{
    font-size: 20px;
    line-height: 26px;
  }
  
  p{
    font-size: 18px;
    line-height: 24px;
  }
  
}

@media (max-width: 767px){
  
  h2{
    font-size: 24px !important;
    line-height: 30px !important;
  }
  
  h3{
    font-size: 20px;
    line-height: 22px;
  }
  
  p{
    font-size: 16px !important;
    line-height: 22px !important;
  }
  
}

@media (max-width: 500px){
  
  h1{
    font-size: 28px;
    line-height: 36px;
  }
  
  h3{
    font-size: 18px;
    line-height: 20px;
  }
  
  p{
    font-size: 14px !important;
    line-height: 22px !important;
  }
}


/*------------------------------- UNIVERSAL --------------------------------------*/

html {
  scroll-behavior: smooth;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body{
  margin: 0px;
  padding: 0;
  overflow-x: hidden;
}

.row-fluid [class*=span] {
    min-height: 0px !important;
}




/*------------------------------- LANDING --------------------------------------*/

#landing{
  position: relative;
  background-color: #0A2D50;
  color: white !important;
}

#landing-section{
  padding: 0 0 65px 65px;
  flex: 1;
}

.landing-logo{
  position: absolute;
  text-align: right;
}

.landing-logo img{
  width: 180px;
  top: 0;
}

#count-me-in{
  position: absolute;
}

#count-me-in button.go-register-button{
  position: absolute;
  right: 30px;
  top: 30px;
}

#landing-content div.row-fluid{
  display: flex !important;
  align-items: center;
}

.landing-title{
  margin-top: 175px;
}


span.mbs-tab{
  border-radius: 8px;
  background: #e63635;
  padding: 14px 28px 10px 24px;; 
  
}

.landing-title p.free-60{
  font-size: 20px;
  margin-bottom: 24px;
  color: #fff;
/*   margin-bottom: 0 !important; */
}

p.course-info-text{
  font-size: 20px;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: #e63635;
  margin: 0 auto;
  margin-top: 24px;
}

.register-button{
  margin-bottom: 95px;
  margin-top: 24px;
}

button.go-register-button {
  background-color: #e63635;
  text-align: center;
  padding: 16px 32px;
  border-radius: 50px;
  color: #fff;
  border: none;
  cursor: pointer;
  position: relative;
  text-decoration: none !important;
  font-family: KingsBureauGrot-ThreeSeven !important;
  font-size: 20px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin-top: 4px;
}


.neil{
  text-align: center;
  flex: 1;
}

.neil img{
  max-width: 300px !important;
}

.neil p{
  padding: 0 50px;
}

.neil a, .neil-cropped a{
  color: #fff;
  text-decoration: none;
}

.neil-cropped{
  display: none !important;
}



/*---- RESPONSIVE LANDING ----*/


@media (max-width: 1170px){
  
  #landing{
    background-image: none;
  }
  
  #landing-section{
    width: 100% !important;
    text-align: center;
    padding: 0 65px 30px 65px;
  }
  
  .divider {
    width: 75%;
  }
  
  .register-button{
    margin-bottom: 0px;
  }
  
   #count-me-in button.go-register-button{
    display: none;
  }
  
  .neil{
    display: none !important;
  }
  
  .neil-cropped{
    display: block !important;
    padding: 65px;
    text-align: center;
  }
  
  .neil-cropped img{
    width: 250px;
  }
  
  .neil-cropped p{
    padding: 0 20%;
  }
  
  button.go-register-button {
    display: block;
    margin: 0 auto;
    margin-top: 4px;
}
  
 
}

@media (max-width: 1024px){
  
  .landing-title{
    margin-top: 15px;
  }
  
  .landing-logo{
    position: relative;
  }

  .landing-logo img{
    width: 120px;
    top: 0;
  }
  
  button.go-register-button{
    padding: 8px 18px 8px 18px;
    font-weight: 400;
    font-size: 15px;
    line-height: 42px;
  }
  
  .neil-cropped img{
    width: 100px;
  }
}

@media (max-width: 767px){
  
  #landing-section{
    padding: 0 30px 15px 30px;
  }
  
  .landing-logo img{
    width: 150px;
  }
  
  .register-button {
    margin: 0 auto !important;
}
  
  .neil-cropped{
    padding: 30px;
  }
  
  .neil-cropped p{
    padding: 0 10%;
  }
  

}


@media (max-width: 500px){

  
  .landing-logo img{
    width: 120px;
  }
  
  .neil-cropped p{
    padding: 0%;
  }
  
  span.mbs-tab{
/*     background: none; */
    padding: 10px 10px;
  }

}

/*------------------------------- AFTER THIS --------------------------------------*/

#after-this{
  padding: 0 120px;
/*   background-color: #F1F2F4; */
  background: linear-gradient(
    to top,
    #fff 0%,
    #fff 50%,
    #0A2D50 50%,
    #0A2D50 100%
  );
  text-align: center;
}

.bullet-list{
  padding: 32px 120px;
  border-radius: 20px;
  background: #F0E6FC
}

.bullet-list h2{
  margin: 0px !important;
}

.image-text{
  margin-top: 30px;
}

.flex-container-ticker div.row-fluid{
  display: flex !important;
  align-items: center;
}

.flex-column-tick{
  flex: 1;
}

.flex-column-text{
  flex: 15;
}

.image-text p{
  margin: 0;
  font-size: 24px !important;
}

.image-text img{
  width: 50px;
}

@media (max-width: 1024px){
  
  .bullet-list{
  padding: 32px 65px;
  }
  
  .image-text{
    margin-top: 30px;
  }

  .image-text p{
    margin: 0;
    font-size: 18px !important;
  }

  .image-text img{
    width: 30px;
  }
}

@media (max-width: 767px){
  
  #after-this{
    padding: 30px;
    background: #fff;
  }

  .bullet-list{
/*     padding: 0; */
    padding: 32px;
  }
  
  .image-text img{
/*     float: left; */
    margin-right: 30px;
  }
  
  .image-text p{
    margin-left: 30px;
    font-size: 16px !important;
  }
  
  #after-this h2 {
    line-height: 34px;
  }
}

@media (max-width: 500px){
  
  .image-text p{
    font-size: 14px !important;
    margin-top: 3px;
  }
}


/*------------------------------- SPEAKERS --------------------------------------*/

#speakers{
  padding: 120px 65px;
  background: #FFF;
  text-align: center;
}

#speakers h2{
  margin-bottom: 0px !important;
}

.lecturers{
/*   margin-top: 45px; */
}

.flex-column-1{
  flex: 1;
}

.flex-column-2{
  flex: 2;
}

.divider-neil {
  width: 75%;
  height: 1px;
  background-color: #e63635;
  margin: 32px auto;
}

.person{
  padding: 0 20%;
}

.person a{
  color: #a30046;
  text-decoration: none;
}

.spacer-person{
  visibility: hidden;
}

#collaboration{
  margin-top: 32px;
  text-align: center;
}

#collaboration img{
  width: 200px;
  margin-top: 24px;
}




@media (max-width: 1024px){
  
  #speakers{
    padding: 65px;
  }
 
  
  .person{
    padding: 0 10%;
  }
  
  #collaboration img{
    width: 120px;
  }
  
}

@media (max-width: 767px){
  
  #speakers{
    padding: 65px 30px;
  }
  
  #speakers h2{
    padding: 0;
  }
  
  .lecturers{
    margin-top: 0px;
  }
  
  .person img{
    width: 80px !important;
  }
  
  .person{
    padding: 0;
  }
  
  #speakers .flex-column{
    width: 35vw !important;
    display: inline-block;
    text-align: center; /* Center align the contents */
    margin-right: 25px;
  }
  
  .bottom{
    margin-top: 0px;
  }
  
  .spacer-person{
    display: none !important;
  }
  
  


}

@media (max-width: 500px){
  
}

/*------------------------------- FAQS --------------------------------------*/

#program-details{
  padding: 120px 65px;
  background: #FBFCFC
}

#program-details .container{
  padding-right: 25%;
}

.custom-row {
  cursor: pointer;
  position: relative;
}
    
.custom-hidden-row {
  max-height: 0;
  overflow: hidden;
  transition: max-height 3s ease;
}

.custom-hidden-row.show {
  max-height: 1500px;
  transition: max-height 3s ease;
}
    
.toggle-icon::before {
  content: '+';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: transform 0.3s ease, color 0.3s ease;
  color: #501591;
  font-size: 30px;
}
    
.custom-row.show .toggle-icon::before {
  content: '-';
  font-size: 30px;
  color: #501591;
}

p.program-header{
  font-size: 22px !important;
  margin-bottom: 0px;
  border-bottom: 2px solid #9B82D2;
  padding-bottom: 10px;
}

.custom-hidden-row a{
  color: #A30046 !important;
}

.custom-hidden-row ul{
  list-style-type: disc !important;
}

.custom-hidden-row li{
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 10px;
}

.program-content{
  width: 100% !important;
}

@media (max-width: 1024px){
  
  #program-details{
    padding: 65px 65px;
  }

  #program-details .container{
    padding-right: 15%;
  }
  
  p.program-header {
    font-size: 18px !important;
    padding-bottom: 15px;
  }
  
  .custom-hidden-row li{
    font-size: 16px;
    line-height: 28px;
  }
}

@media (max-width: 767px){
  
  #program-details{
    padding: 65px 30px;
  }

  #program-details .container{
    padding-right: 0%;
  }
  
  .toggle-icon::before {
    top: 35%;
    font-size: 20px;
  }
  
  p.program-header{
    font-size: 16px !important;
  }
}
  
@media (max-width: 500px){
  
  p.program-header {
    padding-right: 30px;
  }
  
  .custom-hidden-row li{
    font-size: 14px;
    line-height: 24px;
  }
  
  .custom-hidden-row.show {
    max-height: 2600px;
  }
}



/*------------------------------- FORM --------------------------------------*/

#form{
  padding: 100px 0px;
}

#form h2{
  margin-bottom: 0px; !important;
}

#form h2.get-registered{
  margin-bottom: 20px;
}

#form h3{
  margin-bottom: 25px;
}

.flex-container-form{
/*   display: flex !important; */
}

.flex-container-form div.row-fluid{
  display: flex !important;
  align-items: stretch;
}

.flex-column-form{
  flex: 1;
  padding-left: 65px;
}

.flex-column-image{
  flex: 1;
  background-image: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/ux-masterclass%20%281%29.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right;
  border-radius: 20px 0 0 20px;
}

h2.spacer{
  visibility: hidden;
}

#form label {
  font-size: 20px !important;
  font-family: KingsBureauGrot-FiveOne !important;
/*   color: #33475b !important; */
}

.hs_firstname,
.hs_lastname,
.hs_jobtitle,
.hs_email{
  margin-top: 25px !important;
}

.hs_jobtitle{
  margin-bottom: 25px;
}

input.hs-input, div.input select{
  display: inline-block;
  width: 85%;
  height: 40px;
  padding: 9px 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #33475b;
  background-color: #f5f8fa;
  border: 1px solid #cbd6e2;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

div.input select{
  margin-top: 10px !important;
}

label#label-which_of_the_below_best_describes_your_interest_in_attending_-8c57fc5d-db39-475b-aa89-615bfad6b9dc_9905 span{
  font-family: KingsBureauGrot-FiveOne !important;
}

.legal-consent-container p, .legal-consent-container li{
  font-size: 14px !important;
  line-height: 18px !important;
}

ul.inputs-list{
  list-style-type: none !important;
  padding-left: 0px !important;
  
}

li.hs-form-booleancheckbox input{
  width: 14px !important;
  margin-right: 14px !important;
  height: 14px !important;
  line-height: 14px !important;
}

#form li label.hs-error-msg{
  font-size: 14px !important;
  color: #e63635 !important;
  font-family: KingsBureauGrot-FiveOne !important;
}

#form p em{
  font-family: FiveOneItal !important;
}

input.hs-button{
  text-decoration: none !important;
  padding: 20px 0px;
  width: 300px;
  margin-top: 25px;
  font-weight: 400;
  font-size: 24px;
  line-height: 42px;
  text-transform: uppercase;
  position: relative;
  background-color: #e63635;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  border: none;
  cursor: pointer;;
  font-family: KingsBureauGrot-ThreeSeven !important;
}

#form div.thank-you h3{
  line-height: 38px !important;
}

#form div.thank-you h3, #form div.thank-you p{
  font-family: KingsBureauGrot-FiveOne !important;
}

@media (max-width: 1300px){
  
  .flex-container-form div.row-fluid{
    display: block !important;
  }

  .flex-column-form{
    flex: none;
    width: 100% !important;
    padding: 0px 65px;
  }

  .flex-column-image{
    display: none !important;
  }
  
}

@media (max-width: 1024px){

  input.hs-input{
    width: 100%;
  }
  
  div.input select {
    width: 100%;
  }
  
  input.hs-button{
    padding: 15px 0px;
    font-weight: 400;
    font-size: 15px;
    line-height: 42px;
    margin-left: 0;
    width: 200px;
  }
  
  #form{
    background-image: none;
  }
  
}

@media (max-width: 767px){

  #form{
    padding: 65px 30px;
  }
  
  #form label {
  font-size: 18px !important;
  }
  
  .flex-column-form{
    padding: 0px;
  }
  
}

/*------------------------------- FOOTER --------------------------------------*/

#footer{
  padding: 35px 75px 30px 75px;
  background: #F1F2F4
}

#footer h3{
  font-size: 24px;
}

#footer p{
  font-size: 14px;
}

#footer-link{
  margin-top: 30px;
}

#footer a{
  color: #000;
}

.footer-image{
  text-align: right;
}

.footer-image img{
  width: 500px;
/*   margin-top: 30px; */
}

@media(max-width: 1024){
  
  #footer h3{
    font-size: 20px !important;
    line-height: 24px;
  }
}

@media (max-width: 767px){
  
  .footer-image{
    text-align: left;
    margin-bottom: 25px;
  }
  
  #footer-social img{
    width: 50px;
  }
}

@media (max-width: 500px){
  

  #footer{
    padding: 50px;
  }

  #footer h3{
    font-size: 18px;
  }

  #footer p{
    font-size: 14px;
  }

  .footer-image{
    margin-top: 25px;
  } 

}


/*------------------------------- TYPOGRAPHY --------------------------------------*/
@media (max-width: 1024px){
  
  h2{
    font-size: 28px;
    line-height: 32px;
  }
  
  h3{
    font-size: 20px !important;
    line-height: 24px;
  }
  
  p, li{
    font-size: 16px !important;
    line-height: 22px !important;
  }
  
}

@media (max-width: 767px){
  
  h2{
    font-size: 22px;
    line-height: 25px;
  }
  
  h3{
    font-size: 18px !important;
    line-height: 20px;
  }
  
  p, li{
    font-size: 14px !important;
    line-height: 22px !important;
  }
  
}